!!!
%html
  %head
    %title BowlingGame
    = csrf_meta_tags
    = csp_meta_tag
    = stylesheet_link_tag    'application', media: 'all'
    = javascript_include_tag 'application'

  %body
    .container{style: "margin-top: 3rem"}
      = yield
